/*variables*/
.ui-state-invalid > input[type="text"],.ui-state-invalid > input[type="password"], .ui-state-invalid > input[type="tel"], .ui-state-invalid > input[type="email"], .ui-state-invalid > input[type="number"], .ui-state-invalid > select, .ui-state-invalid > textarea {
  background-image: url(../images/ICONS-cross.svg);
  background-position: 95% center;
  background-repeat: no-repeat; 
}

.ui-state-valid > input[type="text"],.ui-state-valid > input[type="password"], .ui-state-valid > input[type="tel"], .ui-state-valid > input[type="email"], .ui-state-valid input[type="number"], .ui-state-valid > select, .ui-state-valid > textarea {
  background-image: url(../images/ICONS-TICK-mark.svg);
  background-position: 95% center;
  background-repeat: no-repeat; 
}

.ui-error-message {
  color: #bd1a00; 
}
